#content {clear:both;}

/*---------------HOMEPAGE------------------*/
.welcomeText {float:left; width:400px; margin-right:10px;}
.largeHomepagePanel {float:left; width:556px; height:324px; overflow:hidden; border-left:5px solid #bc1b34;}
#horizontalHolder {border-bottom:1px solid #c8cca5; margin-bottom:15px; padding-bottom:20px;}
.horizontalHolder {margin-bottom:1.818em; font-size:1em; padding:0 1.25em 0 0;}

/*---------------SEARCH PANEL------------------*/
.searchPanelHolder {
	position:relative;
	z-index:1;
	margin-bottom:25px;
	padding:15px 30px;
	background:#fff url("bg_searchHolder1.jpg") repeat-x bottom left;
}
.oneColumnHolder .searchPanelHolder {/*margin:1.818em 0 1.727em 1.25em;*/}
.horizontalHolder .searchPanelHolder {height:34.833em;}
.falseSearchHolder {height:80px;}

/*----------COLUMNS-----------*/
.smallCol {width:250px; margin-bottom:25px;}

/*---------------TWO COLUMNS------------------*/
#leftCol {width:615px; padding-top:15px; border-top:1px solid #ced2d4;}
#rightCol {width:300px; padding-top:15px; border-top:1px solid #ced2d4;}

/*---------------THREE COLUMNS------------------*/
#leftCol.threeCol {width:310px; padding:0; border:0;}
#leftCol.generic {width:490px;}
#rightCol.threeCol {width:485px; padding:0; border:0;}

/*---------------SEARCH RESULTS - TAB HOLDER------------------*/
.tabsHolder {margin:0;}

/*---------------EMAIL UPDATE BOX------------------*/
.emailUpdateHolder {border-top:1px solid #d2d5d6; font-size:1em; padding:1em 0 0; margin:2em 0 2.5em ;}

/*---------------MAP LEGEND------------------*/
.mapLegendHolder {border:1px solid #e0e0e0; padding:1em; background:#e4e6e6; margin:0 0 1.833em 0;}

/*---------------MAP POPUP------------------*/
#mapPopup {height:261px;width:181px; /*width:15.083em; height:20.417em;*/ padding:5px 31px 0 25px;}
.bottomLeft {background: url('bg_popupBL.png') no-repeat;}
.topLeft {background: url('bg_popupTL.png') no-repeat;}
.bottomRight {background: url('bg_popupBR.png') no-repeat;}
.topRight {background: url('bg_popupTR.png') no-repeat;}

#officePopup {width:183px; height:91px;}
#officePopup.bottomLeft {background: url('bg_officePopupBL.png') no-repeat; padding:1.5em 1.167em 0 2.083em;}
#officePopup.topLeft {background: url('bg_officePopupTL.png') no-repeat; padding:1.5em 1.167em 0 2.083em;}
#officePopup.bottomRight {background: url('bg_officePopupBR.png') no-repeat; padding:1.5em 2.333em 0 0.917em;}
#officePopup.topRight {background: url('bg_officePopupTR.png') no-repeat; padding:1.5em 2.333em 0  0.917em;}

#officePopup ul { text-align: left;}
#officePopup ul li { line-height: 12px; }
